[Pharo-users] Working VM for OS X for Pharo 7

Hilaire hilaire at drgeo.eu
Thu Feb 14 03:44:34 EST 2019


I downloaded again the 32bits linux VM, and I can't reproduce this error
with a stock P7 image.

Now I am still  wondering with os x vm because I tried two days ago on a
computer at school, and get this libgit plugin error, same error
mentionned as well by a Pharoer.

Hilaire

Le 14/02/2019 à 09:14, Alistair Grant a écrit :
> I've been using both the stable and latest VMs on Ubuntu 16.04 without
> libgit problems "forever" (I don't remember the last time I had
> problem).
>
> Can you provide the path to, and output of  "ldd libgit2.so"?
>
> Which linux are you using?

-- 
Dr. Geo
http://drgeo.eu





More information about the Pharo-users mailing list